﻿body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input { font-family: "Microsoft YaHei"; margin: 0; padding: 0;}
img { border: none;}
ul, ol { list-style: none;}
input, select, textarea { background: #FFF; border: none; font-size: 18px; outline: none;}
textarea { padding: 4px; resize: none; width: 271px;}
a { color: #666; text-decoration: none;}
em, i { font-style: normal;}
.clearfix:after { clear: both; content: ""; display: block;}
.clearfix { zoom: 1;}
.checktip { color: #f00;}
.header { background: url(images/header_bg.jpg) top center no-repeat;}
.headerBox { margin: 0 auto; padding-bottom: 70px; padding-top: 85px; width: 1089px;}
.headerLeft { float: left; margin-right: 17px; width: 185px;}
.logo { margin-bottom: 17px;}
.logo:hover { -moz-opacity: 0.9; filter: alpha(opacity=90); margin-bottom: 17px; opacity: 0.9;}
.logo a { display: block; height: 181px; width: 185px;}
.login { background: url(images/login.gif) left top no-repeat; height: 241px; padding: 0 25px;}
.login p { color: #747272; display: block; font-size: 18px; height: 20px; line-height: 18px; padding-bottom: 32px; padding-top: 20px; text-align: center;}
.login label { border: 1px #b0b0b0 solid; color: #747272; display: block; font-size: 12px; height: 23px; line-height: 22px; margin-bottom: 10px; padding-left: 5px; position: relative;}
.login label input { background: none; color: #747272; font-size: 12px; height: 22px; left: 35px; position: absolute; top: 0px; width: 90px;}
.loginButton { background: #595c5c; color: #fff; cursor: pointer; display: block; font-size: 12px; height: 21px; line-height: 18px; margin: 0 auto; margin-bottom: 20px; margin-top: 35px; width: 73px;}
.loginButton:hover { background: #777;}
.loginLink a { color: #a8a2a2; font-size: 12px; line-height: 12px;}
.loginLink a:hover { text-decoration: underline;}
.loginLink .ll1 { float: left;}
.loginLink .ll2 { float: right;}
.headerCenter { background: #f4f6f6; float: left; height: 439px; width: 807px;}
.menu { height: 54px;}
.menu ul, li { -height: 40px; display: block; float: left; height: 54px;}
.menu ul li { padding-top: 17px;}
.menu ul li a { background: url(images/nav_border.jpg) left top no-repeat; background-position: 0px 4px; color: #747272; font-size: 16px; height: 20px; line-height: 20px; padding: 0 18px;}
.menuEn ul li a { background: url(images/nav_border.jpg) left top no-repeat; background-position: 0px 4px; color: #747272; font-size: 16px; height: 20px; line-height: 20px; padding: 0 12px;}
.menu ul li a:hover { color: #42b0d9; text-decoration: underline;}
.banner { height: 292px; overflow: hidden; position: relative; text-align: center; width: 807px;}
.banner li { height: 292px; list-style: none;}
.banner ul li { float: left; height: 292px;}
#banner { height: 292px; width: 807px;}
#banner .dots { bottom: 20px; left: 365px; position: absolute; right: 0;}
#banner .dots li { -moz-transition: background .5s,opacity .5s; -webkit-transition: background .5s,opacity .5s; border: 2px solid #fff; border-radius: 6px; cursor: pointer; display: inline-block; height: 5px; margin: 0 4px; opacity: .4; text-indent: -999em; transition: background .5s,opacity .5s; width: 5px;}
#banner .dots li.active { background: #fff; opacity: 1;}
#banner .arrow { position: absolute; top: 120px;}
#banner #al { left: 15px;}
#banner #ar { right: 15px;}
.bannerLink ul, li { display: block; float: left;}
.bannerLink ul li { -padding-top: 14px; padding-top: 18px;}
.bannerLink ul li a { background: url(images/banner_ui.jpg) top left no-repeat; color: #747272; display: block; font-size: 17px; height: 60px; text-align: center; width: 200px;}
.bannerLink ul li a:hover { -moz-opacity: 0.6; color: #a10000; filter: alpha(opacity=60); opacity: 0.6;}
.bannerLink ul #bl1 a { background-position: 85px 28px;}
.bannerLink ul #bl2 a { background-position: 85px -45px;}
.bannerLink ul #bl3 a { background-position: 85px -120px;}
.bannerLink ul #bl4 a { background-position: 85px -193px;}
.headerRight { float: left; margin-left: 17px; width: 63px;}
.language a { background: none; color: #fff; display: block; font-size: 15px; height: 26px; line-height: 26px; margin-bottom: 5px; text-align: center; text-align: center; width: 63px;}
.language a:hover { -moz-opacity: 0.9; filter: alpha(opacity=90); opacity: 0.9;}
.language .languageOn { background: #f4f6f6; color: #747272;}
.centerlink { background: url(images/centerlink.jpg) bottom center no-repeat; font-size: 18px; height: 362px; margin-top: 10px; padding-top: 10px; text-align: center;}
.centerlink:hover { -moz-opacity: 0.9; filter: alpha(opacity=90); opacity: 0.9;}
.centerlink a { color: #676565; display: block; height: 320px; width: 20px; margin:0 auto;    }
.centerlinkEn { font-size: 13px; line-height: 45px;}
.centerlink span { -background: none; -line-height: 10px; background: #747272; border-bottom: 4px #747272 solid; display: block; height: 4px; margin: 15px auto; width: 34px;}
.homeMain { background: #eeede6 url(images/bg.jpg) center top no-repeat; padding-bottom: 90px;}
.homeMainBox { margin: 0 auto; width: 1280px;}
.news { height: 550px;}
.newsList { float: left; height: 260px; position: relative; width: 600px;}
.newsListTitle { left: 0px; position: absolute; top: 0px;}
.newsList ul { left: 82px; position: absolute;}
.newsList ul li { background: #f4f6f6; height: 47px; margin-bottom: 14px; padding: 0 15px; width: 484px;}
.newsList ul li:hover { background: #fbfbfb;}
.newsList ul li a { color: #666; display: block; font-size: 14px; line-height: 47px; position: relative;}
.newsList ul li span { -right: 10px; -top: -15px; color: #999; position: absolute; right: 0px; top: 0px;}
.newsListMore { -bottom: 55px; background: url(images/more.gif) left top no-repeat; bottom: 65px; height: 11px; position: absolute; right: 5px; width: 55px;}
.newsListMore:hover { -moz-opacity: 0.7; filter: alpha(opacity=70); opacity: 0.7;}
.right800 { margin-right: 80px;}
.newsEn { height: 720px;}
.newsEn .newsList { float: left; height: 350px; position: relative; width: 600px;}
.newsEn .newsListTitle { left: 0px; position: absolute; top: 0px;}
.newsEn .newsList ul { left: 0px; position: absolute; top: 80px;}
.newsEn .newsList ul li { background: #f4f6f6; height: 47px; margin-bottom: 14px; padding: 0 15px; width: 564px;}
.newsEn .newsList ul li:hover { background: #fbfbfb;}
.contact { background: #f4f6f6; color: #595c5c; height: 147px; margin-bottom: 90px; padding-left: 20px; padding-top: 38px; width: 1260px;}
.post { background: url(images/contact_border.gif) left top no-repeat; background-position: 349px 20px; float: left; font-size: 18px; text-align: center; width: 360px;}
.us { float: left; font-size: 18px; text-align: center; width: 520px;}
.tel { background: url(images/contact_border.gif) left top no-repeat; background-position: 0px 20px; float: left; font-size: 18px; text-align: center; width: 360px;}
.post span { -background: none; -border-bottom: 9px #747272 solid; -margin-top: 7px; background: #747272; display: block; height: 9px; margin: 28px auto; width: 71px;}
.us span { background: none; display: block; height: 9px; margin: 10px auto; width: 71px;}
.us p { display: block; font-size: 15px; line-height: 24px; text-align: center;}
.tel span { -background: none; -border-bottom: 9px #747272 solid; -margin-top: 7px; background: #747272; display: block; height: 9px; margin: 28px auto; width: 71px;}
.links { background: #f4f6f6; height: 60px; width: 1280px;}
.links span { color: #747272; font-size: 18px; line-height: 60px; padding-left: 30px;}
.links a { color: #747272; font-size: 14px; line-height: 55px; padding-right: 40px;}
.links a:hover { color: #42b0d9; text-decoration: underline;}
.pageMain { background: #eeede6 url(images/bg.jpg) center top no-repeat; margin: 0; padding: 0;}
.pageMainBox { margin: 0 auto; padding-bottom: 90px; width: 1100px;}
.pageLeft { float: left; width: 210px;}
.pageLeftTitle { background: rgba(255,255,255,0.6); background: #fff url(images/page_left_title.jpg) left top no-repeat; box-shadow: 0px 2px 2px #ccc; color: #fff; filter: Alpha(opacity=70); font-size: 24px; height: 80px; line-height: 80px; margin-bottom: 20px; text-align: center; width: 210px;}
.pageLeftNav a { background: rgba(255,255,255,0.6) !important; background: #fff; box-shadow: 0px 2px 2px #ccc; color: #747272; display: block; filter: Alpha(opacity=70); font-size: 16px; font-weight: 100; height: 45px; line-height: 45px; text-align: center; width: 210px;}
.pageLeftNav a:hover { background: rgba(255,255,255,0.9) !important; background: #fff; box-shadow: 0px 2px 2px #ccc; color: #3b566d; display: block; filter: Alpha(opacity=90);}
.pageCenter { background: rgba(255,255,255,0.6) !important; background: #fff; box-shadow: 0px 2px 2px #ccc; filter: Alpha(opacity=70); float: left; margin-left: 40px; width: 850px;}
.pageCenterTitle { height: 120px; text-align: center;}
.pageCenterTitle span { color: #747272; display: block; font-size: 20px; height: 40px; line-height: 40px; overflow: hidden; padding: 20px; position: relative; text-overflow: ellipsis; top: 40px; white-space: nowrap;}
.pageRight { float: left; height: 952px; margin-left: 40px; width: 142px;}
.pageRightTitle { background: rgba(255,255,255,0.6) !important; background: #fff; box-shadow: 0px 2px 2px #ccc; color: #747272; filter: Alpha(opacity=70); font-size: 24px; height: 130px; line-height: 125px; margin-bottom: 40px; text-align: center; width: 142px;}
.pageRightImg { float: left; margin-left: 40px; width: 850px;}
.pageRightImg ul li { display: block; float: none; height: 220px; margin-bottom: 20px; width: 850px;}
.pageRightImg ul li a { background: rgba(255,255,255,0.6) !important; background: #fff; box-shadow: 0px 2px 2px #ccc; display: block; filter: Alpha(opacity=70); height: 220px; position: relative; width: 850px;}
.pageRightImg ul li a:hover { background: rgba(255,255,255,0.9) !important; background: #fff; box-shadow: 0px 2px 2px #ccc; display: block; filter: Alpha(opacity=90); height: 220px; position: relative; width: 850px;}
.pageRightImg ul li a img { background: #ccc; border: none; height: 180px; left: 20px; overflow: hidden; position: absolute; top: 20px; width: 265px;}
.pageRightImg ul li strong { color: #444; display: block; font-size: 20px; height: 35px; left: 310px; line-height: 35px; overflow: hidden; position: absolute; text-overflow: ellipsis; top: 18px; white-space: nowrap; width: 500px;}
.pageRightImg ul li em { display: block; height: 107px; left: 310px; overflow: hidden; position: absolute; top: 62px; width: 516px;}
.pageRightImg ul li span { background: #9ab1c3; color: #fff; display: block; font-size: 16px; height: 40px; line-height: 40px; position: absolute; right: 20px; text-align: center; top: 160px; width: 130px;}
.pageRightImg ul li a:hover span { background: #42b0d9;}
.pageList { padding: 20px 20px 0px 20px;}
.pageList ul li { float: none; height: 50px;}
.pageList ul li a { border-bottom: 1px #ccc dotted; color: #666; display: block; font-size: 15px; height: 50px; line-height: 50px; padding: 0px 10px; position: relative; width: 790px;}
.pageList ul li a:hover { background: #fff; border-bottom: 1px #ccc dotted; color: #86b8df; display: block; font-size: 15px; height: 49px; line-height: 50px; padding: 0px 10px; position: relative; width: 790px;}
.pageList ul li a em { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 670px;}
.index-em { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 410px;}
.pageList ul li a span { color: #bbb; display: block; font-size: 14px; height: 50px; line-height: 50px; position: absolute; right: 10px; top: 0px;}
.webIn { background: url(images/web_in.jpg) top left no-repeat; background-position: 0 40px; color: #747272; font-size: 14px; height: 20px; margin: 0 auto; padding-bottom: 45px; padding-top: 60px; text-decoration: none; width: 1280px;}
.webInPage { background: url(images/web_in.jpg) top left no-repeat; background-position: 0 40px; color: #747272; font-size: 14px; height: 20px; margin: 0 auto; padding-bottom: 45px; padding-top: 60px; width: 1100px;}
.webInPage a { color: #747272; text-decoration: none;}
.webInPage a:hover { color: #747272; text-decoration: underline;}
.page { color: #444; display: block; height: 40px; line-height: 40px; padding-bottom: 20px; padding-right: 30px; padding-top: 15px; text-align: right;}
#leftNav { background: rgba(255,255,255,0.9) !important; background: #fff; box-shadow: 0px 2px 2px #ccc; color: #d92d2b; display: block; filter: Alpha(opacity=90); font-size: 16px; font-weight: bold; height: 45px; line-height: 45px; margin-bottom: 10px; text-align: center; width: 210px;}
.us .address { height: 77px; margin: 0 auto; overflow: hidden; width: 250px;}
.news-em { visibility: hidden;}
.menu ul li.current a { color: #42b0d9; text-decoration: underline;}
.pageMainBox .pageLeft .w-nav-a { position: relative;}
.pageMainBox .pageLeft .w-nav-a:before, .pageMainBox .pageLeft .w-nav-xa:before { -webkit-transform: rotate(90deg); content: ">"; font-family: initial; font-size: 20px; line-height: 26px; position: absolute; right: 15px; top: 10px;}
.pageMainBox .pageLeft a.current { background: rgba(255,255,255,0.9) !important; color: #d92d2b;}
/*.pageMainBox .pageLeft a.current:before { -webkit-transform: rotate(-90deg); color: #D92D2B; content: ">"; font-family: initial; font-size: 20px; font-weight: 600; line-height: 26px; position: absolute; right: 15px; top: 10px; }*/
.box {margin-bottom: 10px;}
.sub-menu {}
.pageMainBox .pageLeft .sub-menu a { margin-bottom: 0px !important;}
.pageCenterContent, .show-box {min-height: 531px;overflow: hidden;line-height: 2;}
.pageCenterContent, .show-box img { display: inline-block; max-height: 100%; max-width: 100%; padding: 20px;}
.cl-a.current { background: rgba(255,255,255,0.9) !important; color: #d92d2b;}
.prevandnext { margin: 0 auto; overflow: hidden; padding-bottom: 20px; width: 800px;}
.prevandnext p { color: #333; display: block; line-height: 31px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.prevandnext a { color: #333; overflow: hidden;}
.prevandnext a:hover { color: #42b0d9;}
.pageCenter .tb { overflow: hidden; padding: 0px 20px;}
.pageCenter .tb span { display: inline-block; height: 21px; overflow: hidden; text-align: center; width: 256px;}
.pageCenter .tb .time { color: #747298; display: block; font-size: 14px; margin: 0 auto;}
.w-nav-a { display: block;}
div.flickr { font-family: Verdana; margin: 29px 0px; padding: 0px; text-align: center; text-align: center;}
div.flickr a { background-position: 50% bottom; border-bottom: #dedfde 1px solid; border-left: #dedfde 1px solid; border-right: #dedfde 1px solid; border-top: #dedfde 1px solid; color: #42b0d9; margin-right: 3px; padding-bottom: 2px; padding-left: 6px; padding-right: 6px; padding-top: 2px; text-decoration: none;}
div.flickr a:hover { background-color: #42b0d9; background-image: none; border-bottom: #42b0d9 1px solid; border-left: #42b0d9 1px solid; border-right: #42b0d9 1px solid; border-top: #42b0d9 1px solid; color: #fff;}
div.flickr a:active { background-color: #42b0d9; background-image: none; border-bottom: #42b0d9 1px solid; border-left: #42b0d9 1px solid; border-right: #42b0d9 1px solid; border-top: #42b0d9 1px solid; color: #fff;}
div.flickr span { color: #999; margin-right: 3px; padding-bottom: 2px; padding-left: 6px; padding-right: 6px; padding-top: 2px;}
div.flickr span.current { background: #42b0d9; color: #fff; font-weight: bold; margin-right: 3px; padding-bottom: 2px; padding-left: 6px; padding-right: 6px; padding-top: 2px;}
div.flickr span.disabled { color: #adaaad; margin-right: 3px; padding-bottom: 2px; padding-left: 6px; padding-right: 6px; padding-top: 2px;}
.Validform_wrong { color: #f00;}
.Validform_right { color: #008000;}
.site-body .promotion-banner { float: left; height: 462px; margin: 0px 0px 0 0; width: 480px;}
.site-body .login-section { float: left; padding-top: 0;}
.body { background: #F4F1EA url(images/login/login_bg.jpg) no-repeat center top;}
.site-body { height: 760px; left: 50%; margin-left: -536px; margin-top: -282px; position: absolute; top: 50%; width: 986px;}
.site-body .login-section {}
.site-body .login-section .login-type { border-bottom: 1px solid #ebebeb; color: #535252; display: block; font-size: 20px; height: 68px; line-height: 68px; text-align: center;}
.site-body .login-section .login-tips-text { color: #f00; line-height: 55px; text-indent: 50px;}
.site-body .login-section .form-field {}
.site-body .login-section .form-field { background: #f9f9f9; border: 1px solid #ebebeb; height: 48px; margin: 0 auto; margin-bottom: 16px; width: 335px;}
.site-body .login-section .form-field .icon { float: left; height: 46px; line-height: 46px; margin-left: 10px; width: 13px;}
.site-body .login-section .form-field .icon-user { background: url(images/login/phone.png) no-repeat center center;}
.site-body .login-section .form-field .icon-password { background: url(images/login/password.png) no-repeat center center;}
.site-body .login-section .form-field .f-text { background: #f9f9f9; border: none; float: right; line-height: 48px; margin-bottom: 16px; width: 300px;}
.login-section .login-form { background: #fff; border: 1px solid #ebebeb; height: 463px; width: 436px;}
.log-box { background: #f24a6a !important;}
.reg-box { background: #4ac5f2 !important;}
.site-body .btn { background: none !important; color: #fff; cursor: pointer; display: block; line-height: 48px; text-align: center; width: 337px;}
.no-bg { background: none !important; border: none !important;}
.no-bg a { color: #4ac5f2;}
.no-bg .z-name { float: left;}
.no-bg .z-pas { float: right;}
.b-top { background: url(images/login/b_top.jpg) no-repeat center top; font-size: 24px; height: 83px; line-height: 86px; min-width: 1000px; text-align: center;}
.b-top-inner { margin: 0 auto; max-width: 1280px;}
.b-main { background: url(images/login/b_bg.jpg) no-repeat center top; min-height: 600px; padding-bottom: 46px; padding-top: 28px;}
.b-main .main-box { margin: 0 auto; width: 1000px;}
.b-main .b-reg-box { background: #fff; box-sizing: border-box; color: #6E6C6D; font-size: 18px; font-weight: 500; padding: 28px 35px 48px 35px;}
.b-main .b-field { height: 59px; position: relative; width: 652px;}
.b-main .b-field label { display: inline-flex; margin-top: 20px;}
.b-main .b-field .b-text { border-bottom: 1px solid #ddd; margin-right: 3px; padding: 3px; width: 229px;}
.s-tex { margin-right: 0px !important; width: 141px !important;}
.j-tex { width: 491px !important;}
.n-tex { width: 381px !important;}
.z-tex { width: 765px !important;}
.sh-tex { width: 529px !important;}
.sf-tex { width: 280px !important;}
.bo-tex { border: 1px solid #535252;}
.sz-tex { width: 363px !important;}
.yh-tex { width: 780px !important;}
.m-tex { width: 815px !important;}
.zy-tex { width: 292px !important;}
.sb-tex { width: 318px !important;}
.m-text { width: 213px !important;}
.main-left { float: left;}
.main-right { float: left; height: 283px; overflow: hidden; position: relative; width: 278px;}
.main-right .upload-show { height: 100%; width: 100%;}
.upload-box { height: 278px; left: 0; position: absolute !important; text-indent: -9999px; top: 0; width: 278px;}
.upload-box .upload-btn { cursor: pointer; height: 100%; width: 100%;}
.bb-field { height: 100px !important;}
.w-field { width: 930px !important;}
.textarea { border: 1px solid #ccc; font-size: 18px; height: 80px; padding: 6px; resize: none; vertical-align: top; width: 827px;}
.b-btpx { height: 268px !important;}
.b-btpx .b-label { width: 89px !important;}
.d-top { float: right;}
.d-top dl { border: 1px solid #ccc; display: table; float: left; margin-bottom: -1px; margin-left: -1px;}
.d-top dl dt { background: #f7f7f7; border-bottom: 1px solid #ccc; height: 48px; line-height: 48px; text-align: center; width: 279px;}
.green { color: #008000;}
.ma { margin: 30px 0px;}
.z-ta { width: 826px !important;}
.ft { float: right; height: 110px;}
.y-main { background: url(images/login/stu.jpg) no-repeat center top;}
.s-main { background: url(images/login/shuang.jpg) no-repeat;}
.forget-tips { background: url(images/sign-check-icon.png) no-repeat; line-height: 25px; margin: 0 auto; padding-left: 61px; width: 500px;}
.y-label { width: 89px;}
.y-reg-box { height: 1246px !important; padding-bottom: 0px !important;}
.s-reg-box { height: 1429px !important; padding-bottom: 0px !important;}
.r-btn { text-align: center;}
.r-btn .btn { background: #EFEFEF; color: #6E6C86; cursor: pointer; height: 40px; width: 150px;}
.b-top span { color: #c9c9c9; float: right; font-size: 18px; width: 408px;}
.b-top span a { background: #4ac5f2; color: #fff; display: block; float: right; font-size: 18px; height: 46px; line-height: 46px; margin: 20px 165px 30px 0px; width: 130px;}
.b-main .reg-list { border-bottom: 1px dashed #ccc; display: block; height: 400px; margin-bottom: 38px;}
.b-main .reg-list.forget-box { height: 60px;}
.b-main .reg-list li { clear: both; display: block;}
.b-main .reg-list li label { display: inline-block; text-align: right; width: 120px;}
.b-main .reg-list li input { border: 1px solid #e2dfdf; box-sizing: border-box; height: 36px; padding: 5px; width: 240px;}
.b-main .reg-list li select { border: 1px solid #e2dfdf; box-sizing: border-box; font-family: "Microsoft YaHei"; font-size: 15px; height: 36px; padding: 5px; width: 240px;}
.b-main .reg-list li select option { border: 1px solid #e2dfdf; box-sizing: border-box; height: 36px; padding: 5px; width: 240px;}
.r-text { width: 128px !important;}
.code-img { height: 32px; position: relative; top: 9px;}
.yzmBtn { background: #4AC5F2; color: #fff; cursor: pointer; display: inline-block; height: 34px; line-height: 34px; margin-left: 10px; text-align: center; width: 135px !important;}
.r-form { font-size: 16px; margin: 37px auto; width: 1200px;}
.bot { margin-bottom: 20px;}
.bot dl { display: table; float: left; margin-right: 40px;}
.bot dl dt { display: inline-block; width: 90px;}
.bot dl dd { display: inline-block;}
.bot dl dd select { border: 1px solid #e2dfdf; box-sizing: border-box; font-family: monospace; font-family: "Microsoft YaHei"; font-size: 15px; height: 36px; padding: 5px; width: 240px;}
.bot dl dd .text { border: 1px solid #e2dfdf; box-sizing: border-box; height: 36px; padding: 5px; width: 240px;}
.bot dl dd p { height: 30px; line-height: 30px; padding-left: 38px; position: relative;}
.bot dl dd p .gou { background: url(images/login/gou.jpg) no-repeat 0 0; cursor: pointer; display: inline-block; height: 26px; left: 0; position: absolute; width: 26px;}
.bot dl dd p .gou.select { background-position: 0 -26px;}
.bot dl dd p a { color: #42b0d9;}
.bot dl .btn { background: #f24a6a; color: #fff; cursor: pointer; font-size: 20px; height: 50px; line-height: 50px; text-align: center; width: 240px;}
.bot dl .btn.disabled { background: #e26a81; cursor: default;}
.answer { width: 57px !important;}
.user-box { text-align: center;}
.user-box li { float: none; height: 22px; width: 100%;}
.danwei { color: #c7c4c4;}
.b-field .Validform_checktip { position: absolute; top: 14px; width: 200px;}
.inner-header .inner-banner{width:100%;height:300px;}
.inner-header .inner-menu {height:50px;line-height:50px;background:#f6f8f8;border-bottom:1px solid #e4e4e4;}
.inner-header .inner-menu .inner-menu-list{width:1100px;margin:0 auto;min-width:1100px;padding: 0 0 0 80px;}
.inner-header .inner-menu .inner-menu-list li {float:left;}
.inner-header .inner-menu .inner-menu-list li.current a {color:#42b0d9;}
.inner-header .inner-menu .inner-menu-list li a{font-size:16px;color:#666;}
.inner-header .inner-menu .inner-menu-list li a:hover { color:#42b0d9;}
.inner-header .inner-menu .inner-menu-list li span {margin: 0 35px;color: #bfbfbf;}
.inner-header .inner-menu .inner-menu-list li:last-child span { display:none;}
.btn-to-top { position:fixed;bottom:100px;right:5px; width:54px;height:54px;background:url(images/topback.gif) no-repeat;}

@media screen and (max-width:1089px) {
    .wrapper, .header, .footer, .homeMain, .pageMain { width: 1280px;}
}